import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MCOMAPComponent } from './mcomap.component';

describe('MCOMAPComponent', () => {
  let component: MCOMAPComponent;
  let fixture: ComponentFixture<MCOMAPComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MCOMAPComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MCOMAPComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
